<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Wed Nov 28 22:35:13 CET 2012 -->
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<TITLE>
org.apache.http.params (HttpCore 4.2.3 API)
</TITLE>

<META NAME="date" CONTENT="2012-11-28">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../org/apache/http/params/package-summary.html" target="classFrame">org.apache.http.params</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="CoreConnectionPNames.html" title="interface in org.apache.http.params" target="classFrame"><I>CoreConnectionPNames</I></A>
<BR>
<A HREF="CoreProtocolPNames.html" title="interface in org.apache.http.params" target="classFrame"><I>CoreProtocolPNames</I></A>
<BR>
<A HREF="HttpParams.html" title="interface in org.apache.http.params" target="classFrame"><I>HttpParams</I></A>
<BR>
<A HREF="HttpParamsNames.html" title="interface in org.apache.http.params" target="classFrame"><I>HttpParamsNames</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="AbstractHttpParams.html" title="class in org.apache.http.params" target="classFrame">AbstractHttpParams</A>
<BR>
<A HREF="BasicHttpParams.html" title="class in org.apache.http.params" target="classFrame">BasicHttpParams</A>
<BR>
<A HREF="DefaultedHttpParams.html" title="class in org.apache.http.params" target="classFrame">DefaultedHttpParams</A>
<BR>
<A HREF="HttpAbstractParamBean.html" title="class in org.apache.http.params" target="classFrame">HttpAbstractParamBean</A>
<BR>
<A HREF="HttpConnectionParamBean.html" title="class in org.apache.http.params" target="classFrame">HttpConnectionParamBean</A>
<BR>
<A HREF="HttpConnectionParams.html" title="class in org.apache.http.params" target="classFrame">HttpConnectionParams</A>
<BR>
<A HREF="HttpProtocolParamBean.html" title="class in org.apache.http.params" target="classFrame">HttpProtocolParamBean</A>
<BR>
<A HREF="HttpProtocolParams.html" title="class in org.apache.http.params" target="classFrame">HttpProtocolParams</A>
<BR>
<A HREF="SyncBasicHttpParams.html" title="class in org.apache.http.params" target="classFrame">SyncBasicHttpParams</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
